WordPress.org

Support

Support » Plugins and Hacks » Wapple Architect Mobile Plugin for WordPress » [Plugin: Wapple Architect Mobile Plugin for WordPress] Wapple not compatible with Fast Secure contac

[Plugin: Wapple Architect Mobile Plugin for WordPress] Wapple not compatible with Fast Secure contac

Viewing 1 replies (of 1 total)
  • I’m having the same issue, had to deactivate Wapple for the time being. That’s a shame because otherwise it works quite well.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Wapple Architect Mobile Plugin for WordPress] Wapple not compatible with Fast Secure contac’ is closed to new replies.
Skip to toolbar